Announcement

Collapse
No announcement yet.

System request

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • System request

    With the ongoing development of ImpEx there is now CMS support for a growing list of source systems, as well as the usual forum systems.

    If you have a CMS system you want to import from post it here and I'll add it to the poll.

    Just the system name, home URL and version please, other posts will be deleted.

    If you have actual questions go here : http://www.vbulletin.com/forum/showt...Imprex-Roadmap
    71
    Drupal 6
    15.49%
    11
    Joomla 1.5
    29.58%
    21
    WordPress 2.x
    36.62%
    26
    MovableType 5
    2.82%
    2
    Subdreamer 2.5.x
    8.45%
    6
    PHP-Nuke 8.x
    7.04%
    5
    I wrote ImpEx.

    Blog | Me

  • #2
    None of the above. What I'd like to see is a way to import an old HTML site to the CMS. The beast is a thousand old Front Page pages with 10,000 pictures. Tough to do by hand.

    Comment


    • #3
      Subdreamer:

      http://www.subdreamer.com
      Importer for version 2.5.3+

      Comment


      • #4
        PHP-Nuke
        http://phpnuke.org/

        I'm running version 7.5 ( http://phpnuke.org/modules.php?name=...e=PHP-Nuke_7.5 )

        Comment


        • #5
          I'm running version Joomla 1.0.15 Stable ... Impex please! xD

          Comment


          • #6
            I'm running version WordPress 2.9.1 ... Impex x2!!!! xD

            Comment


            • #7
              I am running Subdreamer to

              Originally posted by Mr_Bob View Post
              Subdreamer:

              http://www.subdreamer.com
              Importer for version 2.5.3+

              Comment


              • #8
                I'm also running Subdreamer!
                AllConsoleGamers (beta)

                Comment


                • #9
                  vBulletin 3.8.X forum as articles and comments source. Thanks!

                  Comment


                  • #10
                    wordpress 2.9 to vb4 weblog, please
                    Meow!

                    Please excuse my bad English.

                    Comment


                    • #11
                      Please please please...I need Impex for Wordpress 2.9+ to VB 4.0 blog/CMS. Thank you.

                      www.techreaction.net - My site, currently using WP for front page and VB 3.8 for the forums, time to go all VB but I can't do it until Impex is updated.

                      Comment


                      • #12
                        PHP-Nuke please

                        (running 8.1)

                        Comment


                        • #13
                          PHP-Nuke 7

                          Comment


                          • #14
                            HTML pages to CMS please.
                            I buy 420 forums

                            Comment


                            • #15
                              DragonFly CMS 9.2

                              http://dragonflycms.org/

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X